@font-face {
    font-family: "icons";
    src: url("icons.eot?a7c0142e96ed26c0f2d09c1a38ad6a41?#iefix") format("embedded-opentype"),
url("icons.woff2?a7c0142e96ed26c0f2d09c1a38ad6a41") format("woff2"),
url("icons.woff?a7c0142e96ed26c0f2d09c1a38ad6a41") format("woff"),
url("icons.ttf?a7c0142e96ed26c0f2d09c1a38ad6a41") format("truetype"),
url("icons.svg?a7c0142e96ed26c0f2d09c1a38ad6a41#icons") format("svg");
}

:root{
    --icon-arrow-down-light: "\f101";
    --icon-accompanying: "\f103";
    --icon-arrow-down: "\f104";
    --icon-arrow-left: "\f105";
    --icon-arrow-long: "\f106";
    --icon-arrow-right: "\f107";
    --icon-bubble-dialog: "\f108";
    --icon-bubble-plus: "\f109";
    --icon-bubble-reviews: "\f10a";
    --icon-bubble: "\f10b";
    --icon-calendar: "\f10c";
    --icon-categories: "\f10d";
    --icon-checkbox-checked: "\f10e";
    --icon-checkmark: "\f10f";
    --icon-clock: "\f110";
    --icon-close-fill: "\f111";
    --icon-close: "\f112";
    --icon-cog: "\f113";
    --icon-collaborators: "\f114";
    --icon-contract: "\f115";
    --icon-dashboard: "\f116";
    --icon-deal-gift: "\f117";
    --icon-drag: "\f118";
    --icon-equures-communication: "\f119";
    --icon-equures-conseils: "\f11a";
    --icon-equures-economies: "\f11b";
    --icon-equures-engagement: "\f11c";
    --icon-equures-product: "\f11d";
    --icon-equures-work: "\f11e";
    --icon-equures: "\f11f";
    --icon-exit: "\f120";
    --icon-external: "\f121";
    --icon-eye-outline: "\f122";
    --icon-eye: "\f123";
    --icon-facebook: "\f124";
    --icon-file-cog: "\f125";
    --icon-file-fill: "\f126";
    --icon-file: "\f127";
    --icon-files: "\f128";
    --icon-form-validation: "\f129";
    --icon-graph-improve: "\f12a";
    --icon-hand-shaking-sparkle: "\f12b";
    --icon-hand-shaking: "\f12c";
    --icon-hand-star: "\f12d";
    --icon-hashtag: "\f12e";
    --icon-home: "\f12f";
    --icon-horseshoe-fill: "\f130";
    --icon-horseshoe: "\f131";
    --icon-improvement: "\f132";
    --icon-info-fill: "\f133";
    --icon-info: "\f134";
    --icon-instagram: "\f135";
    --icon-linkedin: "\f136";
    --icon-location: "\f137";
    --icon-locker-exclamation: "\f138";
    --icon-locker-plain: "\f139";
    --icon-locker-question: "\f13a";
    --icon-locker: "\f13b";
    --icon-magnify: "\f13c";
    --icon-mail: "\f13d";
    --icon-megaphone-2: "\f13e";
    --icon-megaphone: "\f13f";
    --icon-menu: "\f140";
    --icon-micro: "\f141";
    --icon-microscope: "\f142";
    --icon-mobile: "\f143";
    --icon-model: "\f144";
    --icon-mouse: "\f145";
    --icon-move: "\f146";
    --icon-newsletter: "\f147";
    --icon-phone: "\f148";
    --icon-play: "\f149";
    --icon-plus: "\f14a";
    --icon-podium: "\f14b";
    --icon-profile: "\f14c";
    --icon-quality: "\f14d";
    --icon-reward-first: "\f14e";
    --icon-reward: "\f14f";
    --icon-save-plain: "\f150";
    --icon-save: "\f151";
    --icon-scroll-bottom: "\f152";
    --icon-scroll-right: "\f153";
    --icon-scroll-top: "\f154";
    --icon-search-eye: "\f155";
    --icon-tag: "\f156";
    --icon-thumb-up-sparks: "\f157";
    --icon-thumb-up: "\f158";
    --icon-twitter: "\f159";
    --icon-upload: "\f15a";
    --icon-user-fill: "\f15b";
    --icon-user: "\f15c";
    --icon-video-clap-play: "\f15d";
    --icon-wait: "\f15e";
    --icon-warning: "\f15f";
    --icon-youtube-play: "\f160";
    --icon-youtube: "\f161";
}

i[class^="icon-"]:before, i[class*=" icon-"]:before {
    font-family: icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down-light:before {
    content: var(--icon-arrow-down-light);
}
.icon-accompanying:before {
    content: var(--icon-accompanying);
}
.icon-arrow-down:before {
    content: var(--icon-arrow-down);
}
.icon-arrow-left:before {
    content: var(--icon-arrow-left);
}
.icon-arrow-long:before {
    content: var(--icon-arrow-long);
}
.icon-arrow-right:before {
    content: var(--icon-arrow-right);
}
.icon-bubble-dialog:before {
    content: var(--icon-bubble-dialog);
}
.icon-bubble-plus:before {
    content: var(--icon-bubble-plus);
}
.icon-bubble-reviews:before {
    content: var(--icon-bubble-reviews);
}
.icon-bubble:before {
    content: var(--icon-bubble);
}
.icon-calendar:before {
    content: var(--icon-calendar);
}
.icon-categories:before {
    content: var(--icon-categories);
}
.icon-checkbox-checked:before {
    content: var(--icon-checkbox-checked);
}
.icon-checkmark:before {
    content: var(--icon-checkmark);
}
.icon-clock:before {
    content: var(--icon-clock);
}
.icon-close-fill:before {
    content: var(--icon-close-fill);
}
.icon-close:before {
    content: var(--icon-close);
}
.icon-cog:before {
    content: var(--icon-cog);
}
.icon-collaborators:before {
    content: var(--icon-collaborators);
}
.icon-contract:before {
    content: var(--icon-contract);
}
.icon-dashboard:before {
    content: var(--icon-dashboard);
}
.icon-deal-gift:before {
    content: var(--icon-deal-gift);
}
.icon-drag:before {
    content: var(--icon-drag);
}
.icon-equures-communication:before {
    content: var(--icon-equures-communication);
}
.icon-equures-conseils:before {
    content: var(--icon-equures-conseils);
}
.icon-equures-economies:before {
    content: var(--icon-equures-economies);
}
.icon-equures-engagement:before {
    content: var(--icon-equures-engagement);
}
.icon-equures-product:before {
    content: var(--icon-equures-product);
}
.icon-equures-work:before {
    content: var(--icon-equures-work);
}
.icon-equures:before {
    content: var(--icon-equures);
}
.icon-exit:before {
    content: var(--icon-exit);
}
.icon-external:before {
    content: var(--icon-external);
}
.icon-eye-outline:before {
    content: var(--icon-eye-outline);
}
.icon-eye:before {
    content: var(--icon-eye);
}
.icon-facebook:before {
    content: var(--icon-facebook);
}
.icon-file-cog:before {
    content: var(--icon-file-cog);
}
.icon-file-fill:before {
    content: var(--icon-file-fill);
}
.icon-file:before {
    content: var(--icon-file);
}
.icon-files:before {
    content: var(--icon-files);
}
.icon-form-validation:before {
    content: var(--icon-form-validation);
}
.icon-graph-improve:before {
    content: var(--icon-graph-improve);
}
.icon-hand-shaking-sparkle:before {
    content: var(--icon-hand-shaking-sparkle);
}
.icon-hand-shaking:before {
    content: var(--icon-hand-shaking);
}
.icon-hand-star:before {
    content: var(--icon-hand-star);
}
.icon-hashtag:before {
    content: var(--icon-hashtag);
}
.icon-home:before {
    content: var(--icon-home);
}
.icon-horseshoe-fill:before {
    content: var(--icon-horseshoe-fill);
}
.icon-horseshoe:before {
    content: var(--icon-horseshoe);
}
.icon-improvement:before {
    content: var(--icon-improvement);
}
.icon-info-fill:before {
    content: var(--icon-info-fill);
}
.icon-info:before {
    content: var(--icon-info);
}
.icon-instagram:before {
    content: var(--icon-instagram);
}
.icon-linkedin:before {
    content: var(--icon-linkedin);
}
.icon-location:before {
    content: var(--icon-location);
}
.icon-locker-exclamation:before {
    content: var(--icon-locker-exclamation);
}
.icon-locker-plain:before {
    content: var(--icon-locker-plain);
}
.icon-locker-question:before {
    content: var(--icon-locker-question);
}
.icon-locker:before {
    content: var(--icon-locker);
}
.icon-magnify:before {
    content: var(--icon-magnify);
}
.icon-mail:before {
    content: var(--icon-mail);
}
.icon-megaphone-2:before {
    content: var(--icon-megaphone-2);
}
.icon-megaphone:before {
    content: var(--icon-megaphone);
}
.icon-menu:before {
    content: var(--icon-menu);
}
.icon-micro:before {
    content: var(--icon-micro);
}
.icon-microscope:before {
    content: var(--icon-microscope);
}
.icon-mobile:before {
    content: var(--icon-mobile);
}
.icon-model:before {
    content: var(--icon-model);
}
.icon-mouse:before {
    content: var(--icon-mouse);
}
.icon-move:before {
    content: var(--icon-move);
}
.icon-newsletter:before {
    content: var(--icon-newsletter);
}
.icon-phone:before {
    content: var(--icon-phone);
}
.icon-play:before {
    content: var(--icon-play);
}
.icon-plus:before {
    content: var(--icon-plus);
}
.icon-podium:before {
    content: var(--icon-podium);
}
.icon-profile:before {
    content: var(--icon-profile);
}
.icon-quality:before {
    content: var(--icon-quality);
}
.icon-reward-first:before {
    content: var(--icon-reward-first);
}
.icon-reward:before {
    content: var(--icon-reward);
}
.icon-save-plain:before {
    content: var(--icon-save-plain);
}
.icon-save:before {
    content: var(--icon-save);
}
.icon-scroll-bottom:before {
    content: var(--icon-scroll-bottom);
}
.icon-scroll-right:before {
    content: var(--icon-scroll-right);
}
.icon-scroll-top:before {
    content: var(--icon-scroll-top);
}
.icon-search-eye:before {
    content: var(--icon-search-eye);
}
.icon-tag:before {
    content: var(--icon-tag);
}
.icon-thumb-up-sparks:before {
    content: var(--icon-thumb-up-sparks);
}
.icon-thumb-up:before {
    content: var(--icon-thumb-up);
}
.icon-twitter:before {
    content: var(--icon-twitter);
}
.icon-upload:before {
    content: var(--icon-upload);
}
.icon-user-fill:before {
    content: var(--icon-user-fill);
}
.icon-user:before {
    content: var(--icon-user);
}
.icon-video-clap-play:before {
    content: var(--icon-video-clap-play);
}
.icon-wait:before {
    content: var(--icon-wait);
}
.icon-warning:before {
    content: var(--icon-warning);
}
.icon-youtube-play:before {
    content: var(--icon-youtube-play);
}
.icon-youtube:before {
    content: var(--icon-youtube);
}
